package com.uas.account.entity;

/**
 * erp账套的相关信息
 *
 * Created by hejq on 2017-11-29.
 */
public class MasterInfo {

	/**
	 * 数据库用户名
	 */
	private String db_user;

	/**
	 * 网站
	 */
	private String website;

	/**
	 * 账套名字
	 */
	private String name;

	/**
	 * uu号
	 */
	private String uu;

	/**
	 * 平台
	 */
	private String platform;


	public String getDb_user() {
		return db_user;
	}

	public void setDb_user(String db_user) {
		this.db_user = db_user;
	}

	public String getWebsite() {
		return website;
	}

	public void setWebsite(String website) {
		this.website = website;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getUu() {
		return uu;
	}

	public void setUu(String uu) {
		this.uu = uu;
	}

	public String getPlatform() {
		return platform;
	}

	public void setPlatform(String platform) {
		this.platform = platform;
	}

	@Override
	public String toString() {
		return "MasterInfo{" +
				"db_user='" + db_user + '\'' +
				", website='" + website + '\'' +
				", name='" + name + '\'' +
				", uu='" + uu + '\'' +
				", platform='" + platform + '\'' +
				'}';
	}
}
